@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../../fonts/HelveticaNeueLTPro-Bd.eot');
	src: local('?'), url('../../fonts/HelveticaNeueLTPro-Bd.woff') format('woff'), url('../../fonts/HelveticaNeueLTPro-Bd.ttf') format('truetype'), url('../../fonts/HelveticaNeueLTPro-Bd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueBlack';
	src: url('../../fonts/HelveticaNeueLTPro-Blk.eot');
	src: local('?'), url('../../fonts/HelveticaNeueLTPro-Blk.woff') format('woff'), url('../../fonts/HelveticaNeueLTPro-Blk.ttf') format('truetype'), url('../../fonts/HelveticaNeueLTPro-Blk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueHeavy';
	src: url('../../fonts/HelveticaNeueLTPro-Hv.eot');
	src: local('?'), url('../../fonts/HelveticaNeueLTPro-Hv.woff') format('woff'), url('../../fonts/HelveticaNeueLTPro-Hv.ttf') format('truetype'), url('../../fonts/HelveticaNeueLTPro-Hv.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueRoman';
	src: url('../../fonts/HelveticaNeueLTPro-Roman.eot');
	src: local('?'), url('../../fonts/HelveticaNeueLTPro-Roman.woff') format('woff'), url('../../fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'), url('../../fonts/HelveticaNeueLTPro-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {padding:0; margin:0;}

body {
    background: #bbbbbb url(../../gfx/site/bg.png) center top repeat-x;
    font: 14px Georgia, "Times New Roman", Times, serif;
    color:#242424;
}

.w960 { width: 960px; }
.div_center { margin: 0 auto; }

#main_container {
    background-color: #FFC40A;
    box-shadow: 0px -20px 175px #000;
}

#header {
    background: #FFC40A url(../../gfx/site/header-bg.png) center top no-repeat;
    position: relative;
    height: 165px;
}

#header_contact {
    position: absolute;
    top: 11px;
    right: 10px;
}

#header_contact a {
    background-color: #444445;
    display: inline-block;
    padding: 3px 9px;
    border: 1px solid #000;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    color: #fff;
    font-size: 15px;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
}

#header_contact a:hover {
    color: #FFC40A;
}

#header_contact a .inner  {
    background: transparent url(../../gfx/site/contact-icon.png) left center no-repeat;
    padding: 3px 5px 3px 40px;
}

#navigation_container {
    background: transparent url(../../gfx/site/header-menu-bg.png) center top no-repeat;
    width: 1080px;
    position: absolute;
    top: 50px;
    left: -61px;
    height: 85px;
    z-index: 20;
}

#navigation_container_inner {
    margin: 0px 60px;
    height: 55px;
    position: relative;
    z-index: 30;
}

#navigation_container_inner ul {
    list-style: none;
}

#navigation_container_inner ul li {
    display: inline-block;
}

#navigation_container_inner ul li a {
    height: 55px;
    line-height: 53px;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: #ffc40a;
    margin: 0px 13px;
    text-decoration: none;
}

#navigation_container_inner ul li.active a {
    color: #fff;
}

#navigation_container_inner ul li a:hover {
    color: #fff;
}

#header_logo {
    background: transparent url(../../gfx/site/logo.png) center top no-repeat;
    position: absolute;
    top: -48px;
    left: -10px;
    width: 410px;
    height: 163px;
    z-index: 30;
    cursor: pointer;
}

/* Homepage */

#homepage_motto_holder {
    position: relative;
    height: 85px;
}

#homepage_motto {
    background: transparent url(../../gfx/site/homepage-ribbon.png) center top no-repeat;
    width: 1080px;
    position: absolute;
    left: -61px;
    height: 85px;
}

#homepage_motto_inner {
    margin: 0px 60px;
    height: 55px;
    position: relative;
    text-align: center;
}

#homepage_motto_inner p {
    height: 55px;
    line-height: 53px;
    font-family: Arial;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
}

#homepage_gallery {
    position: relative;
    top: -60px;
    z-index: 10;
    height: 350px;
}

#homepage_gallery .inner {
    position: relative;
    z-index: 15;
}

.caroufredsel_wrapper { height: 80px !important; }
.caroufredsel_wrapper {
    top: 317px !important;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    height: 60px !important;
}

.nivo-controlNav { display: none; }

#homepage-content {
    position: relative;
    margin-top: -10px;
   /* background: transparent url(../../gfx/site/homepage_content_bg.png) bottom left no-repeat;*/
}

#homepgagead {
    width: 361px;
    height: 548px;
    position: relative;
    background: transparent url(../../gfx/site/homepagead_box.png) left top no-repeat;
    margin-bottom: 20px;
    float: right;
    margin-right: 20px;
}

#homepgagead_service_request {
    position: absolute;
    top: 193px;
    left: 40px;
    width: 275px;
    height: 69px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    cursor: pointer;
}

#homepgagead_contact_us {
    position: absolute;
    top: 444px;
    left: 40px;
    width: 275px;
    height: 69px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    cursor: pointer;
}

#homeagecontent {
    float: left;
    width: 540px;
    margin-left: 20px;
    font-family: 'HelveticaNeueRoman';
    margin-bottom: 15px;
}

#homeagecontent img.title {
    margin-bottom: 10px;
}

#homeagecontent h3 {
    margin-bottom: 10px;
    font-size: 24px;
    font-family: 'HelveticaNeueRoman';
    padding-left: 5px;
}

#homeagecontent p {
    font-size: 17px;
    color: #000;
    line-height: 24px;
    padding-left: 5px;
    margin-bottom: 13px;
}

#homeagecontent ul {
    font-size: 17px;
    color: #000;
    line-height: 24px;
    padding-left: 5px;
    margin-bottom: 13px;
    margin-left: 20px;
}

/* Content */

#maincontent_left {
    float: left;
    width: 215px;
}

#maincontent_right {
    float: right;
    width: 745px;
}

#maincontent_right .head {
    background: transparent url(../../gfx/site/content-header-bg.png) left top no-repeat;
    height: 60px;
    line-height: 51px;
    padding-left: 28px;
    color: #ffc40a;
    font-family: 'HelveticaNeueBold';
    text-transform: uppercase;
    font-size: 18px;
    margin-left: -22px;
}

#maincontent_right .head span.white_text {
    color: #fff;
}

#maincontent_right .icontent {
    background-color: #fff;
    margin: 0px auto 15px auto;
    width: 727px;
    border: 1px solid #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-right: 15px;
}

#maincontent_right .icontent .inner {
    padding: 15px;
}

#maincontent_right .icontent .inner p {
    margin: 0px 0px 15px 0px;
}

#maincontent_right .icontent .inner .contact-form-right p {
    margin: 0px 0px 4px 10px;
}

#maincontent_right .icontent .inner p, #maincontent_right .icontent .inner label {
    color: #333;
    font-size: 17px;
    line-height: 23px;
    font-family: 'HelveticaNeueRoman', Arial;
}

#maincontent_right .icontent .inner ul, #maincontent_right .icontent .inner ol {
    margin: 10px 0px 10px 20px;
    font-family: 'HelveticaNeueRoman', Arial;
    color: #333;
    font-size: 17px;
    line-height: 23px;
}

#maincontent_right .icontent .inner ol {
    margin-left: 25px;
}

#maincontent_right .icontent .inner a {
    color: #FF8F01;
    text-decoration: none;
}

#maincontent_right .icontent .inner a:hover {
    text-decoration: underline;
}

/* Sidebar */

#tecad_box {
    background: transparent url(../../gfx/site/tecad_box.png) center center no-repeat;
    width: 207px;
    margin-left: 5px;
    height: 305px;
    position: relative;
    margin-bottom: 15px;
}

#tecad_box_service_request {
    position: absolute;
    top: 107px;
    left: 23px;
    width: 155px;
    height: 42px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    cursor: pointer;
}

#tecad_box_contact_us {
    position: absolute;
    top: 244px;
    left: 23px;
    width: 155px;
    height: 42px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    cursor: pointer;
}

#services_box {
    position: relative;
    margin-top: -30px;
}

#services_box .top_part {
    background: transparent url(../../gfx/site/sbar_top.png) left top no-repeat;
    width: 215px;
    height: 57px;
}

#services_box .inner {
    background: transparent url(../../gfx/site/sbar_middle.png) left top repeat-y;
    padding-left: 10px;
    color: #cdcdcd;
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
}

#services_box .inner, #services_box .inner a {
    color: #ffc40a;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
}

#services_box .inner a:hover {
    text-decoration: underline;
}

#services_box .inner .sidebar_link.active {
    background-color: #fff;
    color: #000;
}

#services_box .inner .sidebar_link.active a {
    color: #000;
}

#services_box .inner .sidebar_link {
    padding-bottom: 0px;
    padding-top: 15px;
    width: 178px;
    padding-left: 5px;
}

#services_box .bottom_part {
    background: transparent url(../../gfx/site/sbar_bottom.png) left top no-repeat;
    width: 215px;
    height: 65px;
}

#services_box .sidebar_article {
    background-color: #fff;
    color: #000;
    width: 182px;
    padding: 2px 0px 2px 5px;
    font-size: 14px;
}

#services_box .sidebar_article.active {
    background-color: #ffc40a;
}

#services_box .sidebar_article a {
    color: #000;
    text-decoration: none;
    font-size: 13px;
    width: 100%;
    display: inline-block;
}

#services_box .sidebar_article a:hover {
    text-decoration: none;
}

#services_box .subcatarticle_holder {
    background: transparent url(../../gfx/site/sidebar_sub_article.png) left center no-repeat;
    margin-left: 7px;
    padding: 2px 0px 2px 8px;
}

#services_box .subcatarticle_holder.last {
    background: transparent url(../../gfx/site/sidebar_sub_article_last.png) left top no-repeat;
}

#services_box .subcatarticle_holder .sidebar_article {
    width: 166px;
}

/* Contact */

#contact_frm td {
    position: relative;
}

#contact_frm td.label {
    padding: 13px 0px 0px 0px;
    color: #242424;
}

#contact_frm input[type=text] {
    width: 285px;
    background-color: #e8e8e8;
    height: 32px;
    line-height: 32px;
    color: #000;
    border: 1px solid #ffd44b;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 0px 8px;
    font-family: 'HelveticaNeueRoman', Arial;
    font-size: 15px;
}

#contact_frm select {
    width: 302px;
    background-color: #e8e8e8;
    height: 32px;
    color: #000;
    border: 1px solid #ffd44b;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 5px 8px;
    font-family: 'HelveticaNeueRoman', Arial;
    font-size: 15px;
}

#contact_frm select.orange {
    border-color: #242424;
    background-color: #ffc40a;
}

#contact_frm input[type=submit] {
    width: 90px;
    background-color: #000;
    height: 32px;
    line-height: 27px;
    border: 2px solid #ffd44b;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 0px 8px;
    color: #FFC40A;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    font-family: 'HelveticaNeueRoman', Arial;
    font-size: 15px;
}

#contact_frm .contact-form-right  input[type=text], #contact_frm .contact-form-right select {
    border-color: #242424;
    background-color: #ffc40a;
}

input#submit_contact_frm:hover {
    color: #fff !important;
}

#contact_text {
    width: 285px;
    height: 165px;
    background-color: #e8e8e8;
    padding: 5px 8px;
    border: 1px solid #ffd44b;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    resize: none;
    font-family: 'HelveticaNeueRoman', Arial;
}

#contact_frm input.error, #contact_frm select.error, #contact_frm textarea.error {
    border-color: #c00 !important;
}

.contact-form-right {
    width: 335px;
}

.contact-form-right h1 {
    background-color: #ffc40a;
    color: #242424;
    margin: 5px 0px;
    font-size: 16px;
    width: 280px;
    padding: 3px 9px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    font-family: 'HelveticaNeueBlack';
}

.contact-form-right p {
    margin: 6px 0px;
    font-size: 15px;
    margin-left: 10px;
    font-family: 'HelveticaNeueRoman';
}

.contact-form-right p strong {
    font-family: 'HelveticaNeueHeavy';
}

/* Footer */

#footer {
    height: 170px;
    background: transparent url(../../gfx/site/footer-bg.png) left top repeat-x;
    margin: 1px;
}

#footer_mailchimp {
    float: right;
    margin-right: 10px;
    position: relative;
    margin-top: -30px;
    background-color: #343434;
    border: 1px solid #ffc40a;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 7px 15px;
    text-align: center;
    width: 240px;
    box-shadow: 0px 0px 15px #000;
}

#footer_mailchimp h2 {
    font-family: 'HelveticaNeueHeavy';
    background-color: #fff;
    border: 1px solid #ffc40a;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    font-size: 18px;
    padding: 2px 0px;
    margin-bottom: 10px;
}

#footer_mailchimp input[type=text] {
    border: 1px solid #ababab;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #363636;
    width: 215px;
    height: 25px;
    padding: 0px 10px;
    margin-bottom: 10px;
    color: #ccc;
}

#footer_mailchimp input[type=submit] {
    background-color: #ffc40a;
    border: 1px solid #ffc40a;
    color: #000;
    font-family: 'HelveticaNeueHeavy';
    margin-bottom: 2px;
    cursor: pointer;
    padding: 1px 5px;
    margin-right: 2px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

#footer_mailchimp input[type=submit]:hover {
    border-color: #000;
}

#footer_mailchimp input.error {
    border-color: #c00;
}

/* Footer menu */

#footer_menu {
    float: left;
    margin-top: 57px;
    margin-left: 30px;
}

#footer_menu ul {
    list-style: none;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
}

#footer_menu ul li {
    display: inline-block;
}

#footer_menu ul li a {
    height: 40px;
    line-height: 38px;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #ffc40a;
    margin: 0px 13px;
    text-decoration: none;
}

#footer_menu ul li.active a {
    color: #fff;
}

#footer_menu ul li a:hover {
    color: #fff;
}

/* End of Footer menu */

.footerlinks {
    margin-top: 6px;
    margin-left: 2px;
}

.footerlinks span {
    color: #000;
    font-size: 12px;
    font-family: Arial;
    margin-right: 25px;
    display: inline-block;
}

.footerlinks a {
    color: #000;
    font-size: 12px;
    font-family: Arial;
    text-decoration: none;
    display: inline-block;
    padding: 0px 10px;
}

.footerlinks a.bordleft {
    border-left: 1px solid #000;
}

.footerlinks a.bordright {
    border-right: 1px solid #000;
}

.footerlinks a.active {
    color: #fff;
}

.footerlinks a:hover {
    text-decoration: underline;
}

.developedby {
    margin-top: 6px;
    margin-right: 4px;
}

.developedbywhite {
    color: #555;
    font-size: 11px;
    font-family: Arial;
}

.developedbyorange {
    color: #2F2F2F;
    text-decoration: none;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
}

.developedbyorange:hover {
    text-decoration: underline;
    font-family: Arial;
}

/* Common */

.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.pb5 { padding-bottom: 5px; }